.message {
	margin-bottom: var(--message-margin-bottom, 48px);
	background-color: var(--message-background-color, #e9e3d8);
	padding-top: var(--message-padding-top, 8px);
	padding-bottom: var(--message-padding-bottom, 8px);
}

.message__inner {
	padding-block: var(--message-padding-top, 8px) var(--message-padding-bottom, 8px);
}

.message__description * {
	text-align: center;
	font-size: var(--message-text-size, 12px);
	text-transform: uppercase;
	color: var(--message-text-color, #e31b23);
}

@media (max-width: 767px) {
	.message {
		margin-bottom: 0;
	}
}
